
.contadores { font-family: Arial, Verdana, "Trebuchet MS", Helvetica; font-size: 10px; font-weight: normal; }
.fecha 	{ font-family: Arial, Verdana, "Trebuchet MS", Helvetica; font-size: 10px; font-weight: normal; }

.codigo     { color: #fc5227; margin-left: 25px; margin-right: 0; margin-top: 0; margin-bottom: 0; line-height: 125%;
		font-family: Courier New; font-size: 9px;	}

.recuadro 	{ background-color: White; border: 1px solid #c0c0c0; padding: 2px 2px 2px 2px;
		font-family: Arial, Verdana, "Trebuchet MS", Helvetica; font-size: 9pt; font-weight: normal; }

h1          { font-family: Arial, Verdana, "Trebuchet MS", Helvetica; font-size: 14pt; font-weight: bold; margin-bottom:0; margin-top:0; }
h2          { font-family: Arial, Verdana, "Trebuchet MS", Helvetica; font-size: 12pt; font-weight: bold; margin-bottom:0; margin-top:0; }
h3          { font-family: Arial, Verdana, "Trebuchet MS", Helvetica; font-size: 9pt; font-style: normal; margin-bottom:0; margin-top:0; }
h4          { font-family: Arial, Verdana, "Trebuchet MS", Helvetica; font-size: 8pt; font-style: normal; margin-bottom:0; margin-top:0; }

p		{ font-family: Arial, Verdana, "Trebuchet MS", Helvetica; font-size: 9pt; font-style: normal; }

td		{ font-family: Arial, Verdana, "Trebuchet MS", Helvetica; font-size: 9pt; font-style:normal; }
form		{ font-family: Arial, Verdana, "Trebuchet MS", Helvetica; font-size: 9pt; margin-bottom:0; }
th		{ font-family: Arial, Verdana, "Trebuchet MS", Helvetica; font-size: 9pt; text-align: justify; }

a:visited	{ text-decoration: none; color: #0000FF; background-color: transparent; }
a:link	{ text-decoration: none; color: #0000FF; background-color: transparent; }
a:hover	{ text-decoration: underline; color: #FF0000; background-color: transparent; }
iframe	{ font-family: Arial, Verdana, "Trebuchet MS"; Helvetica; font-size: 9px; font-style: normal; }
		     
.bannerContainer{
	clear:both;
	width:120px;
	
}
.banner_bgtop{
	background-image:url(http://images.ciao.com/ide/images/box/bg_top.gif);
    background-position:left bottom;
	float:left;
	padding:0px 0px 0px 5px;
	margin:0;
	height:51px;
	width:120px;
	-moz-box-sizing: border-box;
}

.banner_bgtop span{
	background-image:url(http://images.ciao.com/ide/images/box/bg_top.gif);
	background-position:right bottom;
	width:120px;
	height:51px;
	float:left;
	padding:0px 0px 0px 5px;
	text-align:center;
	-moz-box-sizing: border-box;	
}
.banner_bgtop a img{
	align:center;
	
}
.banner_bgtop table.tableIconos{
	width:100%;
	margin-bottom:6px;
	background:transparent;
	padding: 0px 5px 0px 0px;
}

.banner_bgtop td.iconos{
	vertical-align: top;
	text-align: center;
	overflow: hidden;
	background:transparent;
}


.banner_bgmiddle{
	background-image:url(http://images.ciao.com/ide/images/box/bg_middle.gif);
	background-position:left top;
	float:left;
	padding:0px 0px 0px 5px;
	margin:0;
	width:120px;
	-moz-box-sizing: border-box;	
}
.banner_bgmiddle span{
	background-image:url(http://images.ciao.com/ide/images/box/bg_middle.gif);
	background-position:right top;
	float:left;
	padding:0px 0px 0px 5px;
	font-family:arial,"helvetica, sans-serif";
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	width:120px;
	-moz-box-sizing: border-box;	
	
}
*html .banner_bgmiddle span{
	background-image:url(http://images.ciao.com/ide/images/box/bg_middle.gif);
	background-position:right top;
	float:left;
	padding:0px 0px 0px 5px;
	font-family:arial,"helvetica, sans-serif";
	font-size:11px;
	color:#000000;
	text-decoration:none;
	width:120px;
	
}

.banner_bgmiddle a.arrowCiao{
	background:transparent url(http://images.ciao.com/ide/images/box/arrow.gif) no-repeat 0px 5px!important;	
	font:11px arial!important;
	color:#ff7c00!important;
	margin:0!important;
	padding:0px 0px 0px 10px!important;
	text-decoration:underline!important;
	display:block!important;
	text-align:left!important;
	border:0!important;	
}

.banner_bgtop a.linksCiaoTop{
	background: none;
	background:transparent!important;
	background-image:none!important;
	margin:0!important;
	padding:0px 10px 0px 0px!important;
	text-decoration:none!important;
	border:0!important;	
}

.banner_bgbottom a.linksCiaoBottom{
	background: none;
	background:transparent!important;
	background-image:none!important;
	margin:0!important;
	padding:0px 0px 0px 0px!important;
	text-decoration:none!important;
	display:block!important;	
	border:0!important;	
}


.banner_bgmiddle form.busqueda{
	margin:0px;
	padding:0px;
}
.banner_bgmiddle span  input.search{
	background:url(http://images.ciao.com/ide/images/box/form_67x25.gif) no-repeat;
	font:10px arial;
	border:0px solid #ff0000;
	float:left;
	width:67px;
	height:25px;
	margin:0px 1px 0px 0px;
	padding:5px 0px 0px 0px;
	vertical-align:middle;
	text-align:center;
}

.banner_bgmiddle input.go{
	margin:2px 0px 0px 5px;
	width:20px;
	height:20px;
	display:inline;
	float:clear;
	border:0;
	padding:0px 0px 0px 0px;
}

.banner_bgbottom{
	background-image:url(http://images.ciao.com/ide/images/box/bg_bottom.gif);
	background-position:left bottom;
	float:left;
	padding:0px 0px 0px 5px;
	margin:0;
	color:#000000;
	height:51px;
	width:120px;
	-moz-box-sizing: border-box;	
}

.banner_bgbottom span{
	background-image:url(http://images.ciao.com/ide/images/box/bg_bottom.gif);
	background-position:right bottom;
	float:left;
	padding:0px 0px 0px 5px;
	font:22px bold;
	color:#000000;
	height:51px;
	width:120px;
	-moz-box-sizing: border-box;	
}
.banner_bgbottom div.footnoteCiao {
	margin: 5px 0px 0px 0px;
	padding:0px 5px 0px 0px;
	font: 9px arial;
	color: #7b7b7b;
	text-align: center;
}

.banner_bgbottom div.logo{
	margin:0px 0px 0px 0px;
	padding:0px 5px 0px 0px;
	text-align:center;
}
